#u8151
{
	border-style: none;
	border-color: transparent;
	background-color: #101010;
	position: relative;
}

#u8150-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8142-6
{
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u8142-2
{
	font-size: 48px;
	line-height: 58px;
	color: #810B0D;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u8142-4
{
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u17557
{
	vertical-align: top;
	position: relative;
	background: url("../images/u17557.png") no-repeat 41px 41px;
}

#u17557:hover
{
	background: url("../images/u17557-r.png") no-repeat 0px 0px;
}

#u17557:active
{
	background: url("../images/u17557-m.png") no-repeat 0px 0px;
}

#u17564-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17564-2
{
	padding-top: 8px;
}

#u17562-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17562-2
{
	padding-top: 8px;
}

#u17563-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17563-2
{
	padding-top: 4px;
}

#u17571
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17571:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17571:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat center top;
}

#u17572-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17571.PamphletThumbSelected #u17572-4 p
{
	font-size: 10px;
}

#u17573
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17571.PamphletThumbSelected,#u17573:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17573:active
{
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17574-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17573.PamphletThumbSelected #u17574-4 p
{
	font-size: 13px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u17560,#u17587
{
	position: absolute;
}

#u17561,#u17588
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/prub.png") no-repeat left top;
}

#u17589-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17589-2
{
	padding-top: 8px;
}

#u17591-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17591-2
{
	padding-top: 8px;
}

#u17590-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17564-4:hover,#u17562-4:hover,#u17563-4:hover,#u17589-4:hover,#u17591-4:hover,#u17590-4:hover
{
	-pie-box-shadow: 0px 0px 10px 3px #E37F7F;
	-moz-box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	background-color: #FD6262;
}

#u17590-2
{
	padding-top: 8px;
}

#u8105,#u17565,#u17592
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pamphletu17559,#u17570,#pamphletu17577,#u17578
{
	position: relative;
}

#u17581
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17573.PamphletThumbSelected,#u17581:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17581:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat center top;
}

#u17582-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17581.PamphletThumbSelected #u17582-4 p
{
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u17579
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17581.PamphletThumbSelected,#u17579:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17579.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17580-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17579.PamphletThumbSelected #u17580-4 p
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u8130
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/footerbackground.jpg") no-repeat left top;
}

#u8069,#u8093
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/quiracerbanner2.png") no-repeat center top;
	background-size: contain;
}

#u8095-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16613
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D74A3B url("../images/youtube.png") no-repeat center center;
}

#u16611
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #85B9EA url("../images/twitter.png") no-repeat center center;
}

#u16612
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #6678C5 url("../images/facebook.png") no-repeat center center;
}

#u16613:hover,#u16611:hover,#u16612:hover
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u8068,#u8129
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/quiracerobanner1.png") no-repeat center top;
	background-size: contain;
}

#u8136,#u8098,#u8103-26
{
	background-color: transparent;
	position: relative;
}

#u8103-2
{
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u8103-8,#u8103-11,#u8103-14,#u8103-17,#u8103-20
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u8103-4,#u8103-6,#u8103-7,#u8103-10,#u8103-13,#u8103-16,#u8103-19,#u8103-22,#u8103-23
{
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

